<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
</head>
<body>

	<form action="" border="1">
			<label for="fname">First Name:</label>
			<input type="text" id="fname">
			<br>
			<label >
                Emal: <input type="email">
			</label>
			<br>
			<label for="pw">Password:</label>
			<input type="passwod" id="pw">
			<br>
			<label for="age">Age:</label>
			<input type="number" id="age">
			<br>
			<label for="bday">Birthdate:</label>
			<input type="date" id="bday">
			<br>
			<label for="gender">Gender</label>
			<select id="gender">

				<option value="M">Male</option>
				<option value="F">Female</option>
				<option value="O">Others</option>

			</select>
			<br>
			<label for="comment">Comment:</label>
			<textarea id="comment" cols="10" rows="5">

			</textarea>
			<br>
			<label >New User:</label>
			<input type="radio" name="user">Yes
			<input type="radio" name="user">No
			<br>
			<button type="submit">Submit</button>


	</form>
</body>
</html>